=== debian/control ===
Source: lua-nginx-cookie
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-lua,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lua-nginx-cookie.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-cookie.git -b debian/sid
Homepage: https://github.com/cloudflare/lua-resty-cookie

Package: lua-nginx-cookie
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Pure Lua cookie parser for the nginx embedded Lua language
 This library parses HTTP Cookie header for Nginx and returns each field in
 the cookie.
