=== debian/watch ===
version=3
https://github.com/cloudflare/lua-resty-cookie/releases .*/v([\d\.]*)\.tar.gz
